@media (max-width: 1023px) {
    .gm-navbar .gm-logo > a img {
         height: 100% !important; 
    }
}

@media (min-width: 1024px) {
    .gm-main-menu-wrapper .gm-navbar-nav > .gm-menu-item > .gm-anchor {
        margin-left: 0px !important; 
    }

    .gm-main-menu-wrapper .gm-navbar-nav > .menu-item > .gm-anchor {
        margin-bottom: 15px !important;
    }



}


@media (max-width: 600px){
    .search-form {
    display:none !important;
}
    ul.wppap-thumbs li {
        margin: 0px 7px 15px 7px !important;
        width: 47.4% !important;
        overflow: visible !important;
    }
    li.wppap-content .wppap-close {
    line-height: 36px !important;
}
ul.wppap-thumbs li.wppap-content .wppap-close {

    line-height: 36px !important;

}
}

@media (min-width: 992px){
    .container {
    max-width: 1200px;
}
}


@media (min-width: 1200px){
    .container {
   max-width: 1200px;
}

}

@media (min-width: 1300px){
    .container {
   max-width: 1200px;
}

}

@media (max-width: 767px) {
	
	.video-content {
    position: absolute;
    right: 0px;
    bottom: 60px;
    max-width: 100%;
    height: 80%;
}
	
	.swiper-slide .slider-inner .swiper-content .title-area .title {
    margin-top: 0px;
    margin-bottom: 0px;
}
	
	.wa-order-button{
	margin-left: 0px !important;
		margin-top: 20px !important;
}

    .swiper-content{
        padding: 60px;
		background-color: rgba(0, 0, 0, 0.05)!important;
-webkit-backdrop-filter: blur(20px)!important;
        backdrop-filter: blur(20px)!important;
        border-radius: 20px;
    }

    .creative-fullpage--slider .swiper-slide .slider-inner .swiper-content {
    position: absolute;
    top: 21%;
    left: 0px;
    right: 0px;
    margin-left: 19%;
    margin-right: 19%;
    z-index: 1;
}

    .ptb-120{
        padding: 60px 0px;
    }

.ptb-90 {
    padding: 30px 0px;
}

.pb-90 {
    padding: 0px 0px 60px 0px;
}

.pt-90 {
    padding: 60px 0px;
}
.ptb-60 {
    padding: 30px 0px;
}

.pb-120 {
    padding-bottom: 30px;
}

.product-top{
    margin-top: 170px;
}

.navbar-brand {
    margin: 0rem; 
    padding: 0px;
    max-width: 150px;
}

.nv-account{
    display: none !important;
}

.header-bg {
    height: calc(100vh - 120px);
}

.mob-search{
    display: block;
    position: absolute;
    top: 75px;
    left: auto;
    right: auto;
    z-index: 1000;
}


.c-right{
    margin-top: 50px;
}

.c-left h5{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.c-left h2{
    font-size: 50px;
    text-align: center;
}

.why-choose h4 {
    font-size: 14px;
    margin-top: 10px;
}

.layer-space{
    margin-bottom: 30px;
    margin-top: 30px;
}
.main-footer {
    text-align: center;
}

.hf{
    margin-bottom: 30px;
}

.footer-menu{
    text-align: center;

}



.top-func-icon{
    display: inline-block;
    margin-top: 20px;
}

.top-func-icon .nav-item {
    margin-left: 0px !important; 
}

    .gm-navbar .gm-logo {
        display: none;
    }

    .mob-search {
        z-index: 10000;
        right: 15px !important;
        max-width:70% !important;
    }
    
    .rnInputPrice {
		-webkit-appearance: initial;
    -moz-appearance: initial;
    appearance: initial;
    padding-left: 50px !important;
}

#author, #email{
    max-width:100%;
    display:block;
}
.comment-form-author, .comment-form-email, .comment-form-comment{
    margin-bottom:10px !important;
}

.comment-form-author input{
    width:100% !important;
    display:block !important;
}

#comment{
    width:100% !important;
    display:block !important;
}

.comment-form-url label{
    display:block;
}

.comment-form-url  input{
    width:100% !important;
    display:block !important;
}
.comment-form-email input{
    width:100% !important;
    display:block !important;
}

#wp-comment-cookies-consent{
    margin-top:10px !important;
}
    .main-menu {
    padding: 10px 15px 15px 15px;
}

    .gm-burger .hamburger-box, .gm-burger .hamburger-inner, .gm-burger .hamburger-inner::after, .gm-burger .hamburger-inner::before {
        width: 34px;
    }

    .gm-burger .hamburger-inner, .gm-burger .hamburger-inner::after, .gm-burger .hamburger-inner::before {
    height: 4px;
}

    .gm-burger .hamburger-box {
        left: 15px;
        top: -5px;
    }

        .gm-burger .hamburger-box, .gm-burger .hamburger-inner, .gm-burger .hamburger-inner::after, .gm-burger .hamburger-inner::before {
        width: 34px !important;
    }

    .wpb_slider_area .owl-theme .owl-nav {
    top: 30px !important;
}

.product-title{
    text-align: center;
}

.middle-banner-content, .middle-banner-content-black{
    text-align: center;
    margin-bottom: 20px;
}

.f-f{
    margin-bottom: 30px !important;
}

.quotation-img{
    margin-bottom: 30px;
}

.our-customer img {
    margin-bottom: 30px;
}

.ti-widget.ti-goog .ti-col-1 .ti-reviews-container, .ti-widget.ti-goog .ti-col-1 .ti-footer, .ti-widget.ti-goog .ti-widget-container{
    margin-bottom: 0px !important;
}


.woocommerce-breadcrumb{
    display: none;
}

.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 48% !important;
    }

.blog-main {
    margin-top: 120px;
}

.entry-title {
    margin-bottom: 30px !important;
    text-align: center;
}

.pt-200 {
    margin-top: 180px;
    margin-bottom: 30px;
}

.woocommerce-thankyou-order-received{
    text-align: center;
}


.small-header-about {
    background: url(../img/header-small-about.png) no-repeat;
    margin-top: 130px;
    background-size: cover !important; 
    text-align: center;
}


.small-header {
    background: url(../img/header-small.png) no-repeat;
    margin-top: 130px;
    background-size: cover;
    text-align: center;
}

.small-header-contact {
    background: url(../img/header-small-contact.png) no-repeat;
    margin-top: 130px;
    background-size: cover;
    text-align: center;
}

.contact-main{
    text-align: center;
}

.contact-info {
     padding: 40px 0px !important; 
}

.contact-img{
    margin-top: 30px;
}


.about-printzone{
    text-align: center;
    margin-top: 30px;
}

.mission, .vision{
    text-align: center;
}

.mission h2, .vision h2{
    margin-top: 30px;
}



/* ------------------------ Slider --------------------------- */

.creative-fullpage--slider .swiper-slide .slider-inner .swiper-content {
    margin-left: 20px;
    margin-right: 20px;
    width: 90%;
}


#parallax {
    top: 90px;
  right: 0px;
}

/*---------- Woocommerce --------------------*/

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 23.9%;
    margin: 5px 5px 5px 0px;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100% !important;
}

.woocommerce-account .woocommerce-MyAccount-content {
    margin-top: 30px !important;
    width: 100% !important;
}

.woocommerce .woocommerce-ordering {
    margin-right: 70px !important;
}

    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        margin: 0 0 1.2em;
    }

    ul.wppap-thumbs li {
    margin: 0px 7px 15px 7px !important;
    width: 46% !important;
    overflow: visible !important;
}

.wppap-main-wrapper ul.wppap-thumbs li.thum-list {
    height: 150px !important;
}

.wppap-main-wrapper>ul.wppap-thumbs>li.wppap-content .wppap-close {
    top: 40px !important;
    right: 30px !important;
    z-index: 99;
}

ul.wppap-thumbs li.wppap-content .wppap-close{
    padding: 0px !important;
}

.wppap-column, .wppap-columns {
    padding-left: 0em;
    padding-right: 0em !important;
}

.wppap-main-wrapper ul.wppap-thumbs li.wppap-content .wppap-right-column{
    padding: 20px 0px 0px 0px !important;
    text-align: center;
}

.sm-blog-img{
    margin-bottom: 20px;
}

.sm-blog-content{
    text-align: center;
}

.form-submit input{
    margin-bottom: 60px;
}

.entry-content{
    text-align: center;
}

#comments{
    text-align: center;
}

.entry-footer, .nav-links{
    text-align: center;
}

}